@font-face {
    font-family: "Planer-Regular";
    src: url('../fonts/planer/25CE26_5_0.eot?1471369419');
    src: url('../fonts/planer/25CE26_5_0.eot?&1471369419#iefix') format('embedded-opentype'), url('../fonts/planer/25CE26_5_0.ttf?1471369419') format('truetype'), url('../fonts/planer/25CE26_5_0.eot?1471369419') format('embedded-opentype'), url('../fonts/planer/25CE26_5_0.woff?1471369419') format('woff');
    font-weight: "400";
    font-style: "normal";
}
@font-face {
    font-family: "Planer-Regular-Italic";
    src: url('../fonts/planer/25CE26_9_0.eot?1471369419');
    src: url('../fonts/planer/25CE26_9_0.eot?&1471369419#iefix') format('embedded-opentype'), url('../fonts/planer/25CE26_9_0.ttf?1471369419') format('truetype'), url('../fonts/planer/25CE26_9_0.eot?1471369419') format('embedded-opentype'), url('../fonts/planer/25CE26_9_0.woff?1471369419') format('woff');
    font-weight: "400";
    font-style: "italic";
}
@font-face {
    font-family: "Planer-Medium";
    src: url('../fonts/planer/25CE26_7_0.eot?1471369419');
    src: url('../fonts/planer/25CE26_7_0.eot?&1471369419#iefix') format('embedded-opentype'), url('../fonts/planer/25CE26_7_0.ttf?1471369419') format('truetype'), url('../fonts/planer/25CE26_7_0.eot?1471369419') format('embedded-opentype'), url('../fonts/planer/25CE26_7_0.woff?1471369419') format('woff');
    font-weight: "500";
    font-style: "normal";
}
@font-face {
    font-family: "Planer-Medium-Italic";
    src: url('../fonts/planer/25CE26_D_0.eot?1471369419');
    src: url('../fonts/planer/25CE26_D_0.eot?&1471369419#iefix') format('embedded-opentype'), url('../fonts/planer/25CE26_D_0.ttf?1471369419') format('truetype'), url('../fonts/planer/25CE26_D_0.eot?1471369419') format('embedded-opentype'), url('../fonts/planer/25CE26_D_0.woff?1471369419') format('woff');
    font-weight: "500";
    font-style: "italic";
}
@font-face {
    font-family: "Roboto";
    src: url('../fonts/roboto/Roboto-Thin.eot?1474922269');
    src: url('../fonts/roboto/Roboto-Thin.eot?&1474922269#iefix') format('embedded-opentype'), url('../fonts/roboto/Roboto-Thin.woff?1474922269') format('woff'), url('../fonts/roboto/Roboto-Thin.ttf?1471369420') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: "Roboto";
    src: url('../fonts/roboto/Roboto-Light.eot?1474922268');
    src: url('../fonts/roboto/Roboto-Light.eot?&1474922268#iefix') format('embedded-opentype'), url('../fonts/roboto/Roboto-Light.woff?1474922268') format('woff'), url('../fonts/roboto/Roboto-Light.ttf?1471369420') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "Roboto";
    src: url('../fonts/roboto/Roboto-Regular.eot?1474922268');
    src: url('../fonts/roboto/Roboto-Regular.eot?&1474922268#iefix') format('embedded-opentype'), url('../fonts/roboto/Roboto-Regular.woff?1474922268') format('woff'), url('../fonts/roboto/Roboto-Regular.ttf?1471369420') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Roboto";
    src: url('../fonts/roboto/Roboto-Medium.eot?1474922268');
    src: url('../fonts/roboto/Roboto-Medium.eot?&1474922268#iefix') format('embedded-opentype'), url('../fonts/roboto/Roboto-Medium.woff?1474922268') format('woff'), url('../fonts/roboto/Roboto-Medium.ttf?1471369420') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Roboto";
    src: url('../fonts/roboto/Roboto-Bold.eot?1474922267');
    src: url('../fonts/roboto/Roboto-Bold.eot?&1474922267#iefix') format('embedded-opentype'), url('../fonts/roboto/Roboto-Bold.woff?1474922267') format('woff'), url('../fonts/roboto/Roboto-Bold.ttf?1471369419') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Roboto";
    src: url('../fonts/roboto/Roboto-Black.eot?1474922267');
    src: url('../fonts/roboto/Roboto-Black.eot?&1474922267#iefix') format('embedded-opentype'), url('../fonts/roboto/Roboto-Black.woff?1474922267') format('woff'), url('../fonts/roboto/Roboto-Black.ttf?1471369419') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Roboto";
    src: url('../fonts/roboto/Roboto-ThinItalic.eot?1474922269');
    src: url('../fonts/roboto/Roboto-ThinItalic.eot?&1474922269#iefix') format('embedded-opentype'), url('../fonts/roboto/Roboto-ThinItalic.woff?1474922270') format('woff'), url('../fonts/roboto/Roboto-ThinItalic.ttf?1471369420') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: "Roboto";
    src: url('../fonts/roboto/Roboto-LightItalic.eot?1474922268');
    src: url('../fonts/roboto/Roboto-LightItalic.eot?&1474922268#iefix') format('embedded-opentype'), url('../fonts/roboto/Roboto-LightItalic.woff?1474922268') format('woff'), url('../fonts/roboto/Roboto-LightItalic.ttf?1471369420') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: "Roboto";
    src: url('../fonts/roboto/Roboto-Italic.eot?1474922268');
    src: url('../fonts/roboto/Roboto-Italic.eot?&1474922268#iefix') format('embedded-opentype'), url('../fonts/roboto/Roboto-Italic.woff?1474922268') format('woff'), url('../fonts/roboto/Roboto-Italic.ttf?1471369420') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: "Roboto";
    src: url('../fonts/roboto/Roboto-MediumItalic.eot?1474922268');
    src: url('../fonts/roboto/Roboto-MediumItalic.eot?&1474922268#iefix') format('embedded-opentype'), url('../fonts/roboto/Roboto-MediumItalic.woff?1474922268') format('woff'), url('../fonts/roboto/Roboto-MediumItalic.ttf?1471369420') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: "Roboto";
    src: url('../fonts/roboto/Roboto-BoldItalic.eot?1474922267');
    src: url('../fonts/roboto/Roboto-BoldItalic.eot?&1474922267#iefix') format('embedded-opentype'), url('../fonts/roboto/Roboto-BoldItalic.woff?1474922267') format('woff'), url('../fonts/roboto/Roboto-BoldItalic.ttf?1471369419') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: "Roboto";
    src: url('../fonts/roboto/Roboto-BlackItalic.eot?1474922267');
    src: url('../fonts/roboto/Roboto-BlackItalic.eot?&1474922267#iefix') format('embedded-opentype'), url('../fonts/roboto/Roboto-BlackItalic.woff?1474922267') format('woff'), url('../fonts/roboto/Roboto-BlackItalic.ttf?1471369419') format('truetype');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: "Barlow";
    src: url('../fonts/barlow/Barlow-Thin.eot?1474922269');
    src: url('../fonts/barlow/Barlow-Thin.eot?&1474922269#iefix') format('embedded-opentype'), url('../fonts/barlow/Barlow-Thin.woff?1474922269') format('woff'), url('../fonts/barlow/Barlow-Thin.ttf?1471369420') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: "Barlow";
    src: url('../fonts/barlow/Barlow-Light.eot?1474922269');
    src: url('../fonts/barlow/Barlow-Light.eot?&1474922269#iefix') format('embedded-opentype'), url('../fonts/barlow/Barlow-Light.woff?1474922269') format('woff'), url('../fonts/barlow/Barlow-Light.ttf?1471369420') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "Barlow";
    src: url('../fonts/barlow/Barlow-Regular.eot?1474922269');
    src: url('../fonts/barlow/Barlow-Regular.eot?&1474922269#iefix') format('embedded-opentype'), url('../fonts/barlow/Barlow-Regular.woff?1474922269') format('woff'), url('../fonts/barlow/Barlow-Regular.ttf?1471369420') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Barlow";
    src: url('../fonts/barlow/Barlow-Medium.eot?1474922269');
    src: url('../fonts/barlow/Barlow-Medium.eot?&1474922269#iefix') format('embedded-opentype'), url('../fonts/barlow/Barlow-Medium.woff?1474922269') format('woff'), url('../fonts/barlow/Barlow-Medium.ttf?1471369420') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Barlow";
    src: url('../fonts/barlow/Barlow-Bold.eot?1474922269');
    src: url('../fonts/barlow/Barlow-Bold.eot?&1474922269#iefix') format('embedded-opentype'), url('../fonts/barlow/Barlow-Bold.woff?1474922269') format('woff'), url('../fonts/barlow/Barlow-Bold.ttf?1471369420') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Barlow";
    src: url('../fonts/barlow/Barlow-Black.eot?1474922269');
    src: url('../fonts/barlow/Barlow-Black.eot?&1474922269#iefix') format('embedded-opentype'), url('../fonts/barlow/Barlow-Black.woff?1474922269') format('woff'), url('../fonts/barlow/Barlow-Black.ttf?1471369420') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Barlow";
    src: url('../fonts/barlow/Barlow-ThinItalic.eot?1474922269');
    src: url('../fonts/barlow/Barlow-ThinItalic.eot?&1474922269#iefix') format('embedded-opentype'), url('../fonts/barlow/Barlow-ThinItalic.woff?1474922269') format('woff'), url('../fonts/barlow/Barlow-ThinItalic.ttf?1471369420') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: "Barlow";
    src: url('../fonts/barlow/Barlow-LightItalic.eot?1474922269');
    src: url('../fonts/barlow/Barlow-LightItalic.eot?&1474922269#iefix') format('embedded-opentype'), url('../fonts/barlow/Barlow-LightItalic.woff?1474922269') format('woff'), url('../fonts/barlow/Barlow-LightItalic.ttf?1471369420') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: "Barlow";
    src: url('../fonts/barlow/Barlow-Italic.eot?1474922269');
    src: url('../fonts/barlow/Barlow-Italic.eot?&1474922269#iefix') format('embedded-opentype'), url('../fonts/barlow/Barlow-Italic.woff?1474922269') format('woff'), url('../fonts/barlow/Barlow-Italic.ttf?1471369420') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: "Barlow";
    src: url('../fonts/barlow/Barlow-MediumItalic.eot?1474922269');
    src: url('../fonts/barlow/Barlow-MediumItalic.eot?&1474922269#iefix') format('embedded-opentype'), url('../fonts/barlow/Barlow-MediumItalic.woff?1474922269') format('woff'), url('../fonts/barlow/Barlow-MediumItalic.ttf?1471369420') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: "Barlow";
    src: url('../fonts/barlow/Barlow-BoldItalic.eot?1474922269');
    src: url('../fonts/barlow/Barlow-BoldItalic.eot?&1474922269#iefix') format('embedded-opentype'), url('../fonts/barlow/Barlow-BoldItalic.woff?1474922269') format('woff'), url('../fonts/barlow/Barlow-BoldItalic.ttf?1471369420') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: "Barlow";
    src: url('../fonts/barlow/Barlow-BlackItalic.eot?1474922269');
    src: url('../fonts/barlow/Barlow-BlackItalic.eot?&1474922269#iefix') format('embedded-opentype'), url('../fonts/barlow/Barlow-BlackItalic.woff?1474922269') format('woff'), url('../fonts/barlow/Barlow-BlackItalic.ttf?1471369420') format('truetype');
    font-weight: 900;
    font-style: italic;
}